.addressBox {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
	background-color: #000033;
	margin: 2px;
	padding: 2px;
}
a.addressBox {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFcc;
	text-decoration: none;
	background-color: #000033;
	margin: 2px;
	padding: 2px;
}
.bodyTxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-decoration: none;
}
a.bodyTxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000033;
	text-decoration: none;
}
a.bodyTxt:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000033;
	text-decoration: underline;
}
.leftMenu {
	background-attachment: fixed;
	background-image: url(../images/buttonbackgrounds1.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 31px;
	width: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	text-align: left;
	text-indent: 20px;
	vertical-align: bottom;
	line-height: 31px;
	padding: 4px;



}
a.leftMenu {
	background-attachment: fixed;
	background-image: url(../images/buttonbackgrounds1.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 31px;
	width: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	text-align: left;
	text-indent: 5px;
	vertical-align: middle;

}
a.leftMenu:hover {
	background-attachment: fixed;
	background-image: url(../images/buttonbackgrounds2.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 31px;
	width: 130px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFcc;
	text-decoration: none;
	text-align: left;
	text-indent: 5px;
	vertical-align: middle;

}
.bodyTxtLinks {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0099FF;
	text-decoration: none;
	text-align: center;

}
a.bodyTxtLinks {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #006699;
	font-weight: bold;
	text-decoration: none;
}
a.bodyTxtLinks:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ff0000;
	font-weight: bold;
	text-decoration: underline;
}
.cbAd {
	font-family: Arial, Helvetica, sans-serif;
	color: #009999;
	margin: 2px;
	padding: 4px;
	border: thin solid #FF0000;
	font-size: 10px;
	font-weight: bold;
	width: 134px;
	text-align: center;
	background-color: #000033;


}
.AdBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FF0000;
	text-decoration: none;
	text-align: center;
	width: 125px;
	border: 1px solid #FFFFFF;
	padding: 2px;
}
a.AdBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FF0000;
	text-decoration: none;
	text-align: center;
	width: 125px;
	border: 1px solid #FFFFFF;
	padding: 2px;
}
a.AdBold:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	width: 125px;
	border: 1px solid #FFFFFF;
	padding: 2px;
	background-color: #FF0000;
}
.cbAdCopy {
	font-family: Arial, Helvetica, sans-serif;
	color: #009999;
	margin: 2px;
	padding: 4px;
	border: thin none #FF0000;
	font-size: 10px;
	font-weight: bold;
	width: 120px;
	text-align: center;
	background-color: #FFFF00;

}
.cmcLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
	margin: 1px;
	padding: 1px;
	width: 200px;
	border: 1px solid #000033;
}
a.cmcLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
	margin: 1px;
	padding: 1px;
	width: 200px;
	border: 1px solid #000033;
}
a.cmcLinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #ff0000;
	text-decoration: none;
	margin: 1px;
	padding: 1px;
	width: 200px;
	border: 1px solid #ff0000;
}